let cameraEditor;
let client
let canvas;

window.addEventListener("load", () => {
	canvas = document.createElement("canvas");
	document.body.appendChild(canvas);
	cameraEditor = new CameraEditor(canvas);
	client = new WebsocketClient((effects) => { cameraEditor.setEffects(effects); });
	cameraEditor._frame();
}, false);
